[Desktop Entry]
Name=GnomeMeeting
Name[ar]=محرر الفيديو GnomeMeeting
Name[bn]=গনোম-মীটিং
Name[gu]=જીનોમમિટિંગ
Name[hi]=ग्नोममीटिंग
Name[kn]=ಗ್ನೋಮ್ ಮೀಟಿಂಗ್
Name[ml]=ഗ്നോംമീറ്റിങ്ങ്
Name[ne]=जिनोम मिटिङ
Name[pa]=ਗਨੋਮ ਮੀਟਿੰਗ
Name[pl]=Gnome - Spotkania
Name[sr]=Гном‑састанак
Name[sr@latin]=Gnome-sastanak
Name[ta]=குநோம் கூடல்
Name[te]=గ్నొమ్ మీటింగ్
Name[vi]=Họp Gnome
Name[x-test]=xxGnomeMeetingxx
GenericName=Video Conferencing
GenericName[af]=Video Konferensie
GenericName[ar]=اجتماع مرئي
GenericName[be]=Відэаканферэнцыя
GenericName[be@latin]=Prahrama dla videakanferencyjaŭ
GenericName[bg]=Видео конференция
GenericName[bn]=ভিডিও সম্মেলনী
GenericName[bn_IN]=ভিডিও কনফারেন্স ব্যবস্থা
GenericName[ca]=Vídeo conferència
GenericName[cs]=Video konference
GenericName[csb]=Wideòkònferencëje
GenericName[cy]=Cynadleddu Fideo
GenericName[da]=Videokonferencer
GenericName[de]=Video-Konferenzen
GenericName[el]=Διάσκεψη μέσω βίντεο
GenericName[eo]=Videokonferencoj
GenericName[es]=Video conferencia
GenericName[et]=Videokonverents
GenericName[eu]=Bideo konferentzia
GenericName[fa]=فراهمایی ویدیویی
GenericName[fi]=Videokonferenssi
GenericName[fr]=Conférence vidéo
GenericName[fy]=Fideo Konferinsje
GenericName[ga]=Físchomhdháil
GenericName[gl]=Conferencia de vídeo
GenericName[gu]=વિડીઓ કોન્ફરન્સિંગ
GenericName[he]=שיחות ועידה בווידאו
GenericName[hi]=वीडियो कॉनफ्रेंसिंग
GenericName[hr]=Video konferenciranje
GenericName[hsb]=Widejowe konferency
GenericName[hu]=Videokonferencia
GenericName[is]=Myndfundaforrit
GenericName[it]=Video conferenza
GenericName[ja]=ビデオ会議
GenericName[ka]=ვიდეო კონფერენცია
GenericName[kk]=Бейне конференция
GenericName[km]=ការ​ធ្វើ​សន្និសីទ​តាម​វីដេអូ
GenericName[kn]=ದೃಷ್ಯಾಂಶ (video) ಸಹಿತ ಸಮಾಲೋಚನೆ
GenericName[ko]=화상 대화
GenericName[ku]=Konferansa Vîdeoyê
GenericName[lt]=Video konferencijos
GenericName[lv]=Video konferences
GenericName[mk]=Видео конференции
GenericName[ml]=വീഡിയോ കോണ്‍ഫറന്‍സിങ്ങ്
GenericName[mr]=वीडियो कॉनफ्रेंसिंग
GenericName[ms]=Sidang Video
GenericName[nb]=Videokonferanse
GenericName[nds]=Videokonferenz
GenericName[ne]=भिडियो सम्मेलन
GenericName[nn]=Videokonferanse
GenericName[or]=ଭିଡ଼ିଓ ସମ୍ମେଳନ
GenericName[pa]=ਵੀਡਿਓ ਕਾਨਫਰੰਸ
GenericName[pl]=Videokonferencje
GenericName[pt]=Vídeo-Conferência
GenericName[pt_BR]=Vídeo conferência
GenericName[ro]=Program de conferințe video
GenericName[ru]=Видео конференции
GenericName[se]=Videočoahkkin
GenericName[sk]=Videokonferencia
GenericName[sl]=Video konferenčne zveze
GenericName[sr]=Видео конференције
GenericName[sr@latin]=Video konferencije
GenericName[sv]=Videokonferens
GenericName[ta]=பதிவொலிக் கூடுதல்
GenericName[te]=విడియొ గొష్టి
GenericName[tg]=Вохӯриҳои видео
GenericName[th]=การประชุมผ่านวิดิโอ
GenericName[tr]=Video Konferans
GenericName[uk]=Відеоконференції
GenericName[uz]=Video konferensiya
GenericName[uz@cyrillic]=Видео конференция
GenericName[vi]=Trình hội họp ảnh động
GenericName[wa]=Conferince videyo
GenericName[x-test]=xxVideo Conferencingxx
GenericName[zh_CN]=视频会议
GenericName[zh_TW]=視訊會議
Exec=gnomemeeting
Terminal=false
Icon=gnomemeeting
Type=Application
